<!-- No need to extend logged base -->
{% extends "front/base_unlogged.html" %}
{% load i18n %}

{% block content %}

  <div class="row">
    <div class="col-md-3"></div>
    <div class="col-md-6">

      <h2>{% trans "Avalie este serviço" %}</h2>
      {% include "front/modal/rate_service.html" %}

      {% if ratings %}
        <h3>{% trans "Avaliações anteriores" %}</h3>
      {% for record in ratings %}
          <div class="alert alert-warning">
            <div class="float-sm-right">{{ record.date }}</div>
            <strong>{{ record.rate }}</strong><br/>
            <em>{{ record.comment }}</em><br/>
          </div>
      {% endfor %}
      {% endif %}

    </div>
    <div class="col-md-3"></div>
  </div>

{% endblock content %}